@charset "UTF-8";

/*--- WEB FONT DEFINITIONS ---*/


/*--- Body ---*/

@font-face {
	font-family: 'Griffith Gothic';
	src: url('fonts/griffithgothic_cond_regular-webfont.eot');
	src: url('fonts/griffithgothic_cond_regular-webfont.eot?#iefix') format('embedded-opentype'),
		 url('fonts/griffithgothic_cond_regular-webfont.woff') format('woff'),
		 url('fonts/griffithgothic_cond_regular-webfont.ttf') format('truetype'),
		 url('fonts/griffithgothic_cond_regular-webfont.svg#webfont') format('svg');
	font-style: normal;
	font-weight: normal;
}

@font-face {
	font-family: 'Griffith Gothic';
	src: url('fonts/griffithgothic_cond_black-webfont.eot');
	src: url('fonts/griffithgothic_cond_black-webfont.eot?#iefix') format('embedded-opentype'),
		 url('fonts/griffithgothic_cond_black-webfont.woff') format('woff'),
		 url('fonts/griffithgothic_cond_black-webfont.ttf') format('truetype'),
		 url('fonts/griffithgothic_cond_black-webfont.svg#webfont') format('svg');
	font-style: normal;
	font-weight: bold;
}


/*--- Headers ---*/

@font-face {
	font-family: 'Serpentine';
	src: url('fonts/serpentinestd-bold-webfont.eot');
	src: url('fonts/serpentinestd-bold-webfont.eot?#iefix') format('embedded-opentype'),
		 url('fonts/serpentinestd-bold-webfont.woff') format('woff'),
		 url('fonts/serpentinestd-bold-webfont.ttf') format('truetype'),
		 url('fonts/serpentinestd-bold-webfont.svg#webfont') format('svg');
	font-style: normal;
	font-weight: bold;
}
